# Translation of Plugins - Akismet - Stable (latest release) in Telugu
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-05-12 18:06:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.3.0-alpha\n"
"Language: te\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: views/config.php:79 views/config.php:82
msgid "Disabled."
msgstr "అచేతనం చేసారు."

#: views/config.php:72
msgid "SSL Status"
msgstr "SSL స్థితి"

#: views/start.php:87
msgid "If you already know your API key."
msgstr "మీ API కీ మీకు ఇప్పటికే తెలిసివుంటే."

#: views/start.php:82
msgid "Get your API key"
msgstr "మీ API కీని పొందండి"

#: views/start.php:23
msgid "Your subscription for %s is cancelled"
msgstr "%sకి మీ చందా రద్దుచేయబడింది"

#: views/config.php:178
msgid "Cancelled"
msgstr "రద్దయ్యింది"

#: class.akismet-admin.php:214 views/config.php:110
msgid "Strictness"
msgstr "కాఠిన్యం"

#: class.akismet-admin.php:213 views/config.php:101
msgid "Comments"
msgstr "వ్యాఖ్యలు"

#. translators: the placeholder is a clickable URL that leads to more
#. information regarding an error code.
#: views/notice.php:32
msgid "For more information: %s"
msgstr "మరింత సమాచారం కోసం: %s"

#: views/config.php:105
msgid "Show approved comments"
msgstr "అనుమతించిన వ్యాఖ్యలను చూపించు"

#: views/config.php:148
msgid "Save Changes"
msgstr "మార్పులను భద్రపరచు"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "అకిస్మెట్ విడ్జెట్"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "అకిస్మెట్ పట్టుకున్న స్పామ్ వ్యాఖ్యల సంఖ్యను చూపించు"

#: class.akismet-widget.php:102
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s స్పాము</strong>ని <strong>అకిస్మెట్</strong> నిరోధించింది"
msgstr[1] "<strong class=\"count\">%1$s స్పాము</strong>లను <strong>అకిస్మెట్</strong> నిరోధించింది"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:602 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "అమరికలు"

#: class.akismet-admin.php:480
msgid "History"
msgstr "చరిత్ర"

#: class.akismet-admin.php:480 class.akismet-admin.php:488
msgid "View comment history"
msgstr "వ్యాఖ్య చరిత్రను చూడండి"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "శీర్షిక:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "అకిస్మెట్ స్వరూపణం"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "అకిస్మెట్ గణాంకాలు"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "స్పామ్‌ ని గమనించు"

#: class.akismet-admin.php:590
msgid "%s ago"
msgstr "%s క్రితం"

#: class.akismet-admin.php:147 class.akismet-admin.php:185
#: class.akismet-admin.php:198
msgid "Overview"
msgstr "అవలోకనం"

#: class.akismet-admin.php:221 views/config.php:161
msgid "Account"
msgstr "ఖాతా"

#: class.akismet-admin.php:224 views/config.php:166
msgid "Subscription Type"
msgstr "చందా రకం"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "స్థితి"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "మరింత సమాచారం కోసం:"

#: views/config.php:117
msgid "Note:"
msgstr "గమనిక:"

#: views/config.php:204
msgid "Change"
msgstr "మార్చు"

#: class.akismet-admin.php:123
msgid "Removing..."
msgstr "తొలగిస్తున్నాం…"

#: class.akismet-admin.php:126
msgid "Re-adding..."
msgstr "మళ్ళీ చేరుస్తున్నాం… "

#: class.akismet-admin.php:149 class.akismet-admin.php:160
#: class.akismet-admin.php:171
msgid "Akismet Setup"
msgstr "అకిస్మెట్ అమర్పు"

#: class.akismet-admin.php:151
msgid "On this page, you are able to set up the Akismet plugin."
msgstr "ఈ పేజీలో మీరు అకిస్మెట్ ప్లగిన్‌ను అమర్చుకోవచ్చు."

#: class.akismet-admin.php:158
msgid "New to Akismet"
msgstr "అకిస్మెట్‌కి కొత్త"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.2)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:848 views/config.php:3
msgid "Akismet"
msgstr "అకిస్మెట్"

#: class.akismet-admin.php:122
msgid "Remove this URL"
msgstr "ఈ చిరునామాను తొలగించు"

#: class.akismet-admin.php:124
msgid "URL removed"
msgstr "చిరునామాను తొలగించాం"

#: class.akismet-admin.php:161
msgid "You need to enter an API key to activate the Akismet service on your site."
msgstr "మీ సైటులో అకిస్మెట్ సేవను చేతనం చేయడానికి మీరు ఏపీఐ కీని ఇవ్వాలి."

#: class.akismet-admin.php:162
msgid "Sign up for an account on %s to get an API Key."
msgstr "ఏపీఐ కీని పొందడానికి %sలో ఖాతా కొరకు నమోదుచేసుకోండి."

#: class.akismet-admin.php:169
msgid "Enter an API Key"
msgstr "ఏపీఐ కీని ఇవ్వండి"

#: class.akismet-admin.php:172
msgid "If you already have an API key"
msgstr "మీకు ఇప్పటికే ఏపీఐ కీ ఉంటే"

#: class.akismet-admin.php:174
msgid "Copy and paste the API key into the text field."
msgstr "ఏపీఐ కీని క్రింది ఖాళీలో అతికించండి."

#: class.akismet-admin.php:235
msgid "Akismet Support"
msgstr "అకిస్మెట్ తోడ్పాటు"

#: class.akismet-admin.php:234
msgid "Akismet FAQ"
msgstr "అకిస్మెట్ సందేహాలు"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "మోసం చేస్తున్నారా?"

#: views/config.php:12
msgid "Summaries"
msgstr "సారాంశాలు"

#: views/config.php:18
msgid "Past six months"
msgstr "గత ఆరు నెలలు"

#: views/config.php:28
msgid "Accuracy"
msgstr "ఖచ్చితత్వం"

#: class.akismet-admin.php:224
msgid "The Akismet subscription plan"
msgstr "అకిస్మెట్ చందా ప్రణాళిక"

#: class.akismet-admin.php:213
msgid "Show the number of approved comments beside each comment author in the comments list page."
msgstr "వ్యాఖ్యల జాబితా పేజీలో ప్రతీ వ్యాఖ్యాత పేరు ప్రక్కన అనుమతించిన వ్యాఖ్యల సంఖ్యను చూపించు."

#: views/config.php:105
msgid "Show the number of approved comments beside each comment author"
msgstr "ప్రతీ వ్యాఖ్యాత ప్రక్కన అనుమతించిన వ్యాఖ్యల సంఖ్యను చూపించు"

#: class.akismet-admin.php:225
msgid "The subscription status - active, cancelled or suspended"
msgstr "చందా స్థితి - చేతనం, రద్దుచేయబడింది లేదా నిలిపివేయబడింది"

#: views/notice.php:76
msgid "There is a problem with your API key."
msgstr "మీ API కీతో ఏదో సమస్య ఉంది."

#: class.akismet-admin.php:70
msgid "Comment History"
msgstr "వ్యాఖ్యా చరిత్ర"